/* @override 
	http://www.prismalight.com/web/wp-content/themes/prisma-customizr/style.css?ver=3.3.26
	http://www.prismalight.com/web/wp-content/plugins/advanced-recent-posts/lptw-recent-posts.css?ver=4.2.7
*/

/*
Theme Name: prisma-customizr
Version: 1.0
Description: A child theme of Customizr
Template: customizr
*/


a { color: #50459b !important; }

/* CENTER MENU */
.navbar-wrapper .navbar.resp ul.nav.tc-hover-menu {
display:            block;
float:              none;
width:              100%;
margin:             0 0%; background-color: transparent; color: #50459b; }

/* Variable number of floating elements */
.navbar-wrapper .navbar.resp .nav        {
float:              none;
width:              100%;
text-align:         center; padding-top: 5px; text-transform: uppercase; font-weight: bold; }

.navbar-wrapper .navbar.resp .nav > li {
float:              none;
display:            inline-block;
}

/* Adjust margin/padding */
.navbar-wrapper .navbar.resp .navbar-inner {
margin: 0px 0px;
padding: 0px 0px;
}

.nav a { color: black !important; }

.menu-item { text-align: left; }

.edit-link { display: none; }

button.btn.btn-navbar { margin-right: 20px; }

.tc-grid-icon.format-icon { display: none; }

footer { background-color: white !important; }

..tc-header { border-top: 5px none silver; border-bottom: 1px none silver; }

.tc-header .brand { }

.site-logo { margin-top: 15px !important; margin-bottom: 10px !important; }

body{ background-color: transparent; }

.lptw-post-title {  font-size: 14px; color: gray !important; }

hr.featurette-divider { display: none; }

.lptw-post-header { text-align: center; }

